<template>
  <div class="button-grid">
    <ui-button loading light>Default</ui-button>
    <ui-button loading info light>Info</ui-button>
    <ui-button loading success light>Success</ui-button>
    <ui-button loading warning light>Warning</ui-button>
    <ui-button loading danger light>Danger</ui-button>
    <ui-button loading gray light>Gray</ui-button>
  </div>
</template>
